<?xml version="1.0" encoding="UTF-8"?>
<!--DTD generated by XML Spy v4.1 U (http://www.xmlspy.com)-->
<!--L'adresse d'un projet-->
<!ELEMENT adresse (#PCDATA)>
<!--L'ensemble des adresses d'un projet-->
<!ELEMENT adresses (adresse+)>
<!--La description d'un projet-->
<!ELEMENT description (p+)>
<!--Le mél d'un responsable-->
<!ELEMENT email (#PCDATA)>
<!--Un lien hypertexte-->
<!ATTLIST lien
	cible CDATA #REQUIRED
>
<!ELEMENT lien (#PCDATA)>
<!--Le nom d'un responsable-->
<!ELEMENT nom (#PCDATA)>
<!--Un paragraphe de description-->
<!ELEMENT p (#PCDATA | lien)*>
<!--Le prénom d'un responsable-->
<!ELEMENT prenom (#PCDATA)>
<!--Elémént racine, qui décrit un projet-->
<!ELEMENT projet (titre, adresses, responsable, description)>
<!ATTLIST projet
	id CDATA #REQUIRED
>
<!--Le responsable d'un projet-->
<!ELEMENT responsable (nom, prenom?, email?)>
<!--Le titre d'un projet-->
<!ELEMENT titre (#PCDATA)>
